## rust-dhcp4r 0.1.0

=== debian/changelog ===
rust-dhcp4r (0.1.0-1) unstable; urgency=medium

  * Package dhcp4r 0.1.0 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Fri, 10 Aug 2018 10:11:45 -0700
