=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/dhcp4r-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/dhcp4r .*/crates/dhcp4r/@ANY_VERSION@/download
