## rust-dhcp4r 0.2.0

=== debian/changelog ===
rust-dhcp4r (0.2.0-1) unstable; urgency=medium

  * Package dhcp4r 0.2.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 31 Dec 2019 01:19:30 +0100
