=== debian/control ===
Source: rust-dhcp4r
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-primitive-derive-0.1+default-dev <!nocheck>,
 librust-nom-5+default-dev (>= 5.0.1-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-time-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dhcp4r]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dhcp4r

Package: librust-dhcp4r-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enum-primitive-derive-0.1+default-dev,
 librust-nom-5+default-dev (>= 5.0.1-~~),
 librust-num-traits-0.2+default-dev,
 librust-time-0.1+default-dev
Provides:
 librust-dhcp4r+default-dev (= ${binary:Version}),
 librust-dhcp4r-0-dev (= ${binary:Version}),
 librust-dhcp4r-0+default-dev (= ${binary:Version}),
 librust-dhcp4r-0.2-dev (= ${binary:Version}),
 librust-dhcp4r-0.2+default-dev (= ${binary:Version}),
 librust-dhcp4r-0.2.0-dev (= ${binary:Version}),
 librust-dhcp4r-0.2.0+default-dev (= ${binary:Version})
Description: IPv4 DHCP library with working server example - Rust source code
 This package contains the source for the Rust dhcp4r crate, packaged by
 debcargo for use with cargo and dh-cargo.
