=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dhcp4r 0.2.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dhcp4r 0.2.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-dhcp4r-dev
Restrictions: allow-stderr, skip-not-installable
