=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dhcp4r 0.2.3 --all-targets --all-features
Features: test-name=rust-dhcp4r:@
Depends: dh-cargo (>= 18), librust-time-0.3+default-dev, librust-time-0.3+formatting-dev, librust-time-0.3+local-offset-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dhcp4r 0.2.3 --all-targets 
Features: test-name=librust-dhcp4r-dev:default
Depends: dh-cargo (>= 18), librust-time-0.3+default-dev, librust-time-0.3+formatting-dev, librust-time-0.3+local-offset-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dhcp4r 0.2.3 --all-targets --no-default-features
Features: test-name=librust-dhcp4r-dev:
Depends: dh-cargo (>= 18), librust-time-0.3+default-dev, librust-time-0.3+formatting-dev, librust-time-0.3+local-offset-dev, @
Restrictions: allow-stderr, skip-not-installable
